body{
    background-image: url(../img/background\ 1.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.container{
    width: 1030px;
    margin: 0 auto;
}
.link{   
    text-decoration: none;    
}
.link,.hover-text,.copyright-text{
    color: #FFFFFF; 
}
.wrap{   
    display: grid;
    grid-template-areas: "header header header"
    "content content content"
    "content content content"
    "footer footer footer";    
    padding-top: 45px;
    padding-bottom: 15px;  
}
.nav{
    grid-area: header;
    display: flex;
    justify-content: space-between;    
    margin-bottom: 20px;   
}
.top{    
    display: flex;
    justify-content: space-between;       
}
.top-logo{
    background-image: url(../img/Logo.png);margin-right: 10px;
}
.top-link:hover .top-logo{
    content: url(../img/logo\ 2.png);
}
.top-title{
    font-weight: bold;    
}
.top-title-milan{    
font-size: 29px;
line-height: 29px;
}
.top-title-holyday{
 margin-top: 3px;   
font-size: 18px;
line-height: 18px;
}
.contact{
    font-size: 18px;
    line-height: 18px; 
    text-align: end;
}
.contact-mail{
    margin-bottom: 17px;
}
.content{
    grid-area: content;     
    display: grid; 
    grid-template-areas: "shopping sightsee food"
    "bars art walking";  
    row-gap: 37px;
    column-gap: 60px;
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
    align-items: center;
}
.content-item-img {
    box-sizing: border-box;
    width: 294px;
    height: 216px;
}
.content-hover{
    width: 300px;
    height: 220px; 
    box-sizing: border-box;   
    position: relative; 
    border: 3px solid white;
    border-image: linear-gradient(to right top, black, white, black);
    border-image-slice: 1;
    overflow: hidden;   
}
.content-text{
    text-align: center; 
    margin-top: 20px;   
}
.copyright{
    grid-area: footer;
    align-items: center;
    text-align: center;
    font-size: 12px;
    line-height: 12px;
    margin-top: 48px;
}
.shopping{
    grid-area: shopping;
}
.sightsee{
    grid-area: sightsee;
}
.food{
    grid-area: food;
}
.bars{
    grid-area: bars;
}
.art{
    grid-area: art;
}
.walking{
   grid-area: walking;
}
.price{
    margin-left: 16px;
    font-size: 20px;
    line-height: 20px;
    position: relative;   
}
.price::before{
    content: "from";
    position: absolute;
    bottom: 28px;
    font-size: 10px;
    line-height: 10px;
    color: #FFFFFF;
}
.view{     
    margin-right: 37px;
    font-size: 14px;
    line-height: 14px;
}
.price,.view{
    margin-top: 29px;    
}
.link:hover {
    color: #F26522;
}
.item-hover{
    width: 300px;
    height: 55px;
    background: #F26522;
    position: absolute;
    opacity: 0;
    bottom: -50px;
    padding-bottom: 12px;
    display: flex;
    justify-content: space-between;
    align-items: baseline;    
}
.content-item:hover .item-hover{
    opacity: 1;
    bottom:0;    
    transition:all linear 2s;    
}
.view::after{
    content: url(../img/Vector\ 1.png);
    right: 16px;
    position: absolute;     
}
















